%define	name	bluez-firmware
%define version 1.2
%define release %mkrel 6

Name: 		%{name}
Summary: 	Bluetooth firmware utilities
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	Freeware
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Provides:	bluez-bluefw
Obsoletes:	bluez-bluefw
BuildArch:	noarch

%description
Bluetooth(TM) Firmware. Package contains firmware images for some
   Bluetooth(TM) adapters. Currently supported are: 

* Broadcom Corporation BCM2033
* AVM Computersysteme Vertriebs GmbH BLUEFRITZ! USB

The BLUETOOTH trademarks are owned by Bluetooth SIG, Inc., USA.

%prep
%setup -q

%build
%configure2_5x --libdir=/lib
%make
										
%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog 
/lib/firmware/*




%changelog
* Sun May 29 2011 blino <blino> 1.2-6.mga1
+ Revision: 100635
- imported package bluez-firmware


* Tue Sep 08 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.2-6mdv2010.0
+ Revision: 433327
- rebuild

* Mon Nov 03 2008 Olivier Blin <oblin@mandriva.com> 1.2-5mdv2009.1
+ Revision: 299331
- build as noarch
- install firmware in /lib/firmware (not in /usr, this package likely never worked before)
- use makeinstall macro
- drop useless explicit mandir define
- drop useless cflags, nothing is built

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2-4mdv2009.0
+ Revision: 241589
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Sep 13 2007 Adam Williamson <awilliamson@mandriva.org> 1.2-3mdv2008.0
+ Revision: 85161
- rebuild for 2008
- reformat description a little
- cleanups
- correct license (will move to non-free soon)

* Sat Sep 08 2007 Adam Williamson <awilliamson@mandriva.org> 1.2-2mdv2008.0
+ Revision: 82341
- rebuild for 2008


* Thu Mar 01 2007 Emmanuel Andry <eandry@mandriva.org> 1.2-1mdv2007.0
+ Revision: 130847
- Import bluez-firmware

